Put blogssiterss
PUT
/
blogs
/
site
/
rss
/
{id}
cURL
curl --request PUT \
--url https://services.leadconnectorhq.com/blogs/site/rss/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"blogId": "<string>",
"url": "<string>",
"name": "<string>",
"noOfPosts": 123,
"loadFullContent": true
}
'const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
locationId: '<string>',
blogId: '<string>',
url: '<string>',
name: '<string>',
noOfPosts: 123,
loadFullContent: true
})
};
fetch('https://services.leadconnectorhq.com/blogs/site/rss/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/blogs/site/rss/{id}"
payload = {
"locationId": "<string>",
"blogId": "<string>",
"url": "<string>",
"name": "<string>",
"noOfPosts": 123,
"loadFullContent": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Response
200 - undefined
Last modified on May 19, 2026
Was this page helpful?
cURL
curl --request PUT \
--url https://services.leadconnectorhq.com/blogs/site/rss/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"blogId": "<string>",
"url": "<string>",
"name": "<string>",
"noOfPosts": 123,
"loadFullContent": true
}
'const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
locationId: '<string>',
blogId: '<string>',
url: '<string>',
name: '<string>',
noOfPosts: 123,
loadFullContent: true
})
};
fetch('https://services.leadconnectorhq.com/blogs/site/rss/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/blogs/site/rss/{id}"
payload = {
"locationId": "<string>",
"blogId": "<string>",
"url": "<string>",
"name": "<string>",
"noOfPosts": 123,
"loadFullContent": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)